color.c File Reference

Second Basic Example: Read graph from file, formulate the SDP relaxation of k-coloring problem, solve using DSDP, and apply randomized algorithm to generate approximate solutions. More...

Go to the source code of this file.

## Detailed Description

Second Basic Example: Read graph from file, formulate the SDP relaxation of k-coloring problem, solve using DSDP, and apply randomized algorithm to generate approximate solutions.

Definition in file color.c.